{
	"Rulers": [
		{
			"Name": "Hassan Nasrallah",
			"ImageID": Hassan,
			
			"BornDay": 31,
			"BornMonth": 8,
			"BornYear": 1960,
			
			"ReignYear": 1992
		},
		{
			"Name": "Naim Qassem",
			"ImageID": Qassem,
			
			"BornDay": 1,
			"BornMonth": 1,
			"BornYear": 1953,
			
			"ReignYear": 2025
		},
	],
	
	"Age_of_History": "Rulers"
}